» Ubuntu » Paket

Error

two or more packages specified (libjson0 raring)